<template>
  <page class="page-resource">
    <router-view :key="routeKey" />
  </page>
</template>

<script>
import { routeKey } from '@/mixins'

export default {
  name: 'resource-index',

  mixins: [routeKey]
}
</script>
